@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.container-fluid{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding: 25px;
}

.logo_form img{
    max-width: 200px;
    height: auto;
    margin-bottom: 23px;
}

form .row{
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.row .column{
    flex: 1 1 250px
}

.column .title{
    font-size: 20px;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.column .input-box{
    margin: 15px 0;
}

.input-box label{
    display: block;
    margin-bottom: 10px;
}

.input-box input,select{
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 15px;
}

.column .flex{
    display: flex;
    gap: 15px;
}

.flex .input-box{
    margin-top: 5px;
}

.input-box img{
    height: 34px;
    margin-top: 5px;
    filter: drop-shadow(0 0 1px #000);
    cursor: pointer;
}

form .btn{
    width: 100%;
    padding: 12px;
    background: linear-gradient(to bottom, #8175d3, #1f242d);
    border: none;
    outline: none;
    border-radius: 6px;
    font-size: 17px;
    color: #fff;
    margin-top: 5px;
    cursor: pointer;
    transition: all .5s;
}

form .btn:hover{
    background: linear-gradient(to bottom, #1f242d, #8175d3);
    color: #fff;
}

h3.title {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: clamp(22px,5vw,28px);
}
span{
    color: red;
}
.error{
    color: red;
}

.row.row_main .input-box {
    width: 48%;
}

.interview_form .row.row_main .input-box select:focus{
  border: 1px solid #ccc;
  outline: 0;
  box-shadow: none;
}
.interview_form .row.row_main .input-box input:focus{
    border: 1px solid #ccc;
    outline: 0;
    box-shadow: none;
  }

.auth-link{
    margin-left:1200px;
}
#message{
    background-color: #28a74580 !important;
}

.container-fluid form {
    width: 770px;
    padding: 20px 20px 20px 35px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px #e9d5d5;
}

@media (max-width: 767px){
    .interview_form .row.row_main .input-box{
        width: 100%;
    }
    .interview_form .row.row_main .input-box label{
        margin-bottom: 5px;
    }
}